# Design

3D renderer of Chinese characters

competes: 

interacts: Blender process or build farm

constitutes: a Python script

includes: renderer script, nix flake 

resembles: 

patterns: 

stakeholders: fetsorn
